  @charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* ----------------------------------
Reset
---------------------------------- */
#header {
    -webkit-transform: translate3d(0,0,0);
}
#content {
    max-height: 100%;
    padding: 0;
    font-size: 84%;
    -webkit-text-size-adjust: 100%;
}

#footer {
    position: relative;
    z-index: 30;
    -webkit-transform: translate3d(0,0,0);
}

#areaSp {
    display: none;
    position: relative;
    z-index: 999999;
    background-color: #fff;
    text-align:  center;
    -webkit-transform: translate3d(0,0,0);
}

.sp #areaSp {
    display: block;
}

#areaSp .linkBtn {
    margin-bottom: 0;
}
.newWin1 {
    display: inline-block;
    width: 18px;
    height: 10px;
    background: url(/renovation/img/icon_newwindow_01.gif) no-repeat 100%;
}

.newWin2 {
    display: inline-block;
    width: 18px;
    height: 10px;
    background: url(/renovation/img/icon_newwindow_02.gif) no-repeat 100%;
}

/* ----------------------------------
.breadcrumb
---------------------------------- */
.breadcrumb {
	position: relative;
	width: 100%;
	height: 38px;
	background-color: #fff;
    font-size: 92.5%;
	text-align: left;
	z-index: 10;
    -webkit-transform: translate3d(0,0,0);
}

.breadcrumb ol {
	position: relative;
	max-width: 1280px;
	height: 30px;
	padding-top: 8px;
	margin: 0 auto;
}

.breadcrumb ol li {
	float: left;
}

.breadcrumb ol li span {
	padding: 0 6px;
}

.breadcrumb ol li h1 {
    display: inline;
    font-size: 100%;
    font-weight: normal;
}





/* ----------------------------------
.heading
---------------------------------- */
/* h2 */
h2 {
	font-size: 100%;
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #fff;
}

h2 .sub {
	display: block;
}

h2 .title {
	display: block;
}

/* h3 */
#related h3,
#renovation h3,
.section h3 {
	padding-top: 50px;
	background: url(/renovation/img/icon_symbol_01.gif) no-repeat 50% 0;
	text-align: center;
}
h3 {
	font-size: 100%;
}

h3 .title {
	display: block;
	font-size: 369%;
	font-weight: 100;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1;
}

h3 .sub {
	display: block;
	padding-top: 10px;
	font-size: 123%;
	font-weight: normal;
	line-height: 1;
}






/* ----------------------------------
.btn
---------------------------------- */
.btn1 a {
	display: inline-block;
    /display: inline;;
	height: 48px;
	padding-left: 3px;
	background: url(/renovation/img/bg_btn_01_l.png) no-repeat;
	color: #fff;
    zoom: 1;
}

.btn1 a .in {
	display: inline-block;
    /display: inline;;
	height: 48px;
	padding-right: 3px;
	background: url(/renovation/img/bg_btn_01_r.png) no-repeat 100% 0;
    zoom: 1;
}

.btn1 a .in2 {
	display: inline-block;
    /display: inline;;
	height: 34px;
	padding: 12px 20px 0;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
    zoom: 1;
}

.btn1 a:hover {
	background-image: url(/renovation/img/bg_btn_02_l.png);
	color: #58bf5c;
	text-decoration: none;
}
.btn1 a:hover .in {
	background-image: url(/renovation/img/bg_btn_02_r.png);
}
.btn1 a:hover .in2 {
	background-color: #fff;
}





/* ----------------------------------
.containerBg
---------------------------------- */
.containerBg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.containerBg .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.containerBg img {
    display: block;
    position: absolute;
}





/* ----------------------------------
.keyvisual
---------------------------------- */
.keyvisual {
    position: relative;
    z-index: 20;
	background: #fff;
	overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
}

.keyvisual .visualMask {
	position: relative;
	z-index: 25;
	width: 920px;
	margin: 0 auto;
}

.keyvisual .visualMask .mask {
	position: absolute;
	top: 0;
	width: 920px;
	height: 584px;
	background: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.keyvisual .visualMask .mask1 { left: -920px; }
.keyvisual .visualMask .mask2 { right: -920px; }

.keyvisual .visualBody .picture {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.keyvisual .visualBody .descript {
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #fff;
}

.keyvisual .visualBody a.link {
    display:  block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0;
	filter: alpha(opacity=0);
}
.keyvisual .visualBody a:hover{
	opacity:0.2;
}
.keyvisual .visualBody .set1 .picture { background-image: url(/renovation/img/index/pic_keyvisual_01.jpg); }
.keyvisual .visualBody .set2 .picture { background-image: url(/renovation/img/index/pic_keyvisual_02.jpg); }
.keyvisual .visualBody .set3 .picture { background-image: url(/renovation/img/index/pic_keyvisual_03.jpg); }
.keyvisual .visualBody .set4 .picture { background-image: url(/renovation/img/index/pic_keyvisual_04.jpg); }
.keyvisual .visualBody .set5 .picture { background-image: url(/renovation/img/index/pic_keyvisual_05.jpg); }
.keyvisual .visualBody .set6 .picture { background-image: url(/renovation/img/index/pic_keyvisual_06.jpg); }
.keyvisual .visualBody .set7 .picture { background-image: url(/renovation/img/index/pic_keyvisual_07.jpg); }
.keyvisual .visualBody .set8 .picture { background-image: url(/renovation/img/index/pic_keyvisual_08.jpg); }
.keyvisual .visualBody .set9 .picture { background-image: url(/renovation/img/index/pic_keyvisual_09.jpg); }
.keyvisual .visualBody .set10 .picture { background-image: url(/renovation/img/index/pic_keyvisual_10.jpg); }
.keyvisual .visualBody .set11 .picture { background-image: url(/renovation/img/index/pic_keyvisual_11.jpg); }
.keyvisual .visualBody .set12 .picture { background-image: url(/renovation/img/index/pic_keyvisual_12.jpg); }
.keyvisual .visualBody .set13 .picture { background-image: url(/renovation/img/index/pic_keyvisual_13.jpg); }
.keyvisual .visualBody .set14 .picture { background-image: url(/renovation/img/index/pic_keyvisual_14.jpg); }
.keyvisual .visualBody .set15 .picture { background-image: url(/renovation/img/index/pic_keyvisual_15.jpg); }
.keyvisual .visualBody .set16 .picture { background-image: url(/renovation/img/index/pic_keyvisual_16.jpg); }

}





/* ----------------------------------
.cmnCarousel
---------------------------------- */
.cmnCarousel {
    position: relative;
	overflow: hidden;
}

.cmnCarousel .carouselIn2 {
	position: relative;
	margin: 0 auto;
}

.cmnCarousel .carouselIn3 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.cmnCarousel .carouselSet {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.cmnCarousel .carouselSet:first-child {
	z-index: 1;
}

.cmnCarousel .pointer {
	position: absolute;
	left: 0;
	bottom: 22px;
	z-index: 1;
	width: 100%;
	line-height: 1;
	text-align: center;
}

.cmnCarousel .pointer li {
	display: inline-block;
    /display: inline;;
	padding: 0 12px;
    zoom: 1;
}

.cmnCarousel .pointer a {
	display: inline-block;
    /display: inline;;
	width: 10px;
	height: 10px;
	background: url(/renovation/img/icon_pointer_01.png) no-repeat;
    zoom: 1;
}

.cmnCarousel .pointer a:hover,
.cmnCarousel .pointer a:active {
	background-position: 0 -50px;
}

.cmnCarousel .pointer a.cr {
	background-position: 0 -100px !important;
	cursor: default;
}

.cmnCarousel .arrowBtn {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 50;
	width: 100%;
	line-height: 1;
	text-align: center;
}

.cmnCarousel .arrowBtn p {
	display: inline-block;
    /display: inline;;
    zoom: 1;
}

.cmnCarousel .arrowBtn p.pre {
    position: absolute;
    left: 50%;
    margin-left: -483px;
}

.cmnCarousel .arrowBtn p.pre a {
	display: inline-block;
    /display: inline;;
    width: 50px;
    height: 48px;
    background: url(/renovation/img/btn_pre_01.png) no-repeat;
    zoom: 1;
}

.cmnCarousel .arrowBtn p.next {
    position: absolute;
    left: 50%;
    margin-left: 434px;
}

.cmnCarousel .arrowBtn p.next a {
	display: inline-block;
    /display: inline;;
    width: 50px;
    height: 48px;
    background: url(/renovation/img/btn_next_01.png) no-repeat;
    zoom: 1;
}

body.pc .cmnCarousel .arrowBtn p.pre a:hover,
body.pc .cmnCarousel .arrowBtn p.pre a:active,
body.pc .cmnCarousel .arrowBtn p.next a:hover,
body.pc .cmnCarousel .arrowBtn p.next a:active {
	background-position: 0 -48px;
}
.cmnCarousel .arrowBtn p.pre a:hover,
.cmnCarousel .arrowBtn p.pre a:active,
.cmnCarousel .arrowBtn p.next a:hover,
.cmnCarousel .arrowBtn p.next a:active {
    opacity: 1;
}






/* ----------------------------------
.newsTicker
---------------------------------- */
.newsTicker {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.newsTicker li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 112%;
	line-height: 1.2;
	text-align: left;
	white-space: nowrap;
}

.newsTicker li:first-child {
	display: block;
}

.newsTicker a {
	font-weight: 100;
	color: #fff;
}

.newsTicker a:link,
.newsTicker a:visited {
	text-decoration: none;
}

.newsTicker a:hover,
.newsTicker a:active {
	text-decoration: underline;
}





/* ----------------------------------
#followNav
---------------------------------- */
.followNav {
	position: relative;
	right: 0;
	bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
	z-index: 40;
    -webkit-transform: translate3d(0,0,0);
}

.followNav .followNavBg {
    position:  absolute;
    left:  0;
    top: 0;
    width: 100%;
    height: 50px;
    background-color: #006b45;
    opacity:  0.9;
}

.followNav .followNavIn {
    position:  relative;;
    width: 920px;
    height: 50px;
    margin: 0 auto;
    padding: 0 20px;
    z-index: 1;
}

.followNav .followNavIn ul li {
    display:  inline-block;
    position: relative;
    width: 163px;
    height: 50px;
   margin-left: -7px;
}

.followNav .followNavIn ul li span {
    position:  absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 23px;
    margin: auto;
    border-right: solid 1px #fff;
    opacity:  0.5;
}

.followNav .followNavIn ul li a {
    display:  block;
    position:  relative;
    width: 163px;
    height: 50px;
    padding-top:  15px;
    font-weight:  bold;
    color: #fff;
    box-sizing:  border-box;
    z-inde: 2;
}

.followNav .followNavIn ul li.row1 a:hover,
.followNav .followNavIn ul li.row1 a:active,
.followNav .followNavIn ul li.row2 a:hover,
.followNav .followNavIn ul li.row2 a:active,
.followNav .followNavIn ul li.row3 a:hover,
.followNav .followNavIn ul li.row3 a:active,
.followNav .followNavIn ul li.row4 a:hover,
.followNav .followNavIn ul li.row4 a:active,
.followNav .followNavIn ul li.row5 a:hover,
.followNav .followNavIn ul li.row5 a:active {
    background-color: #019b61;
    text-decoration:  none;
}
.followNav .followNavIn ul li.cr a {
    background-color: #019b61;
}





/* ----------------------------------
#followReturnBtn
---------------------------------- */
#followReturnBtn {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 40;
}
#followReturnBtn a {
	display: block;
	width: 48px;
	height: 48px;
	background: url(/img/index/targettop.png) no-repeat;
	visibility: hidden;
}





/* ----------------------------------
.panel
---------------------------------- */
.panel {
	margin-top: 16px;
}

.panel .col {
	display: block;
	position: relative;
	float:left;
	width: 276px;
	margin-left: 16px;
	background-color: #fff;
	text-decoration: none;
}

.panel.areaSelect .col {
	display: block;
	position: relative;
	float:left;
	width: 276px;
	margin-left: 16px;
	background-color: transparent;
	text-decoration: none;
    font-size: 114%;
}
.panel.areaSelect .col .btn1 {
    margin-top: 0 !important;
}
.panel.areaSelect .col a span {
    display: block;
}
.panel.areaSelect .col a:hover {
    opacity: 1 !important;
}

.panel .col p {
	margin-bottom: 0;
}
.panel .col:first-child {
	margin-left: 0;
}

.panel .col .txtSet {
	display: block;
	padding: 20px 10px 30px;
}

.panel .col .txtSet .title {
	display: inline-block;
	padding-bottom: 15px;
	font-size: 115%;
	font-weight: bold;
    line-height: 1.4;
	color: #5b5b5b;
	text-align: center;
}

.panel .col .txtSet .row1 {
	height: 28px;
	padding-top: 12px;
}

.panel .col .txtSet .descript .descript_bgGlay {
	background-color: #e5e5e5;
}

.panel .col .txtSet .descript {
	display: block;
	color: #5b5b5b;
    font-size: 107%;
	line-height: 1.8;
	text-align: left;
}

.panel .col .txtSet .name {
	display: block;
    font-size: 107%;
	color: #5b5b5b;
}

.panel .col .soldoutIcon {
	display: block;
	position: absolute;
	right: 5px;
	top: 203px;
	width: 54px;
	height: 41px;
	padding-top: 13px;
	background: url(/renovation/img/bg_circle_02.png) no-repeat;
	font-size: 107%;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	line-height: 1.2;
}

.panel .col .newIcon {
	display: block;
	position: absolute;
	right: 5px;
	top: 203px;
	width: 54px;
	height: 38px;
	padding-top: 16px;
	background: url(/renovation/img/bg_circle_01.png) no-repeat;
	font-size: 107%;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
}

.panel .col .label {
	display: block;
	position: absolute;
	left: -5px;
	top: 5px;
	width: 75px;
	height: 27px;
	background-repeat: no-repeat;
	color: #fff;
}
.panel .col .label.event { background-color: #d2a539; }
.panel .col .label.new { background-color: #e33e80; }
.panel .col .label.spotlight { background-color: #d13c51; }
.panel .col .label.single { background-color: #e68012; }
.panel .col .label span {
	display: inline-block;
    /display: inline;;
	width: 75px;
	padding-top: 3px;
    zoom: 1;
}
.panel .col .label.all {
	width: 216px;
    background-image: url(/renovation/img/icon_label_01.gif);
}
.panel .col .label.all span {
	width: 86px;
}
.panel .col .label.all span:first-child {
	width: 130px;
}

.panel .col .label.portion {
	width: 162px;
    background-image: url(/renovation/img/icon_label_02.gif);
}
.panel .col .label.portion span {
	width: 86px;
}
.panel .col .label.portion span:first-child {
	width: 75px;
}

	/* detailBtn */
	.detailBtn a {
		display: inline-block;
        /display: inline;;
		height: 40px;
		padding-left: 3px;
		background: url(/renovation/img/bg_btn_03_l.png) no-repeat;
		font-weight: bold;
		color: #58bf5c;
        zoom: 1;
	}

	.detailBtn a .in {
		display: inline-block;
        /display: inline;;
		height: 40px;
		padding-right: 3px;
		background: url(/renovation/img/bg_btn_03_r.png) no-repeat 100% 0;
        zoom: 1;
	}

	.detailBtn a .in2 {
		display: inline-block;
        /display: inline;;
		height: 30px;
		padding: 8px 30px 0;
		border-top: solid 1px #58bf5c;
		border-bottom: solid 1px #58bf5c;
        zoom: 1;
	}
    .detailBtn a .newwin {
            display: inline-block;
            padding-right: 18px;
            background: url(/renovation/img/icon_newwindow_02.gif) no-repeat 100%;
        }


	.detailBtn a .pdf {
		display: inline-block;
        padding-right: 24px;
        background: url(/renovation/img/icon_pdf_01.png) no-repeat 100%;
	}

	.detailBtn a:hover {
		background-image: url(/renovation/img/bg_btn_04_l.png);
		color: #fff;
		text-decoration: none;
	}
	.detailBtn a:hover .in {
		background-image: url(/renovation/img/bg_btn_04_r.png);
	}
	.detailBtn a:hover .in2 {
		background-color: #58bf5c;
	}

	.detailBtn a:hover .pdf {
        background-image: url(/renovation/img/icon_pdf_02.png);
	}

	.detailBtn a:hover .newwin {
        background-image: url(/renovation/img/icon_newwindow_01.gif);
	}

.panel .col .txtSet .detailBtn {
	display: block;
	margin-top: 15px;
}

.detailBtn .not-btn{
	display: inline-block;
	/display: inline;;
	height: 40px;
	padding-left: 3px;
	background: url(/renovation/img/bg_btn_03_l.png) no-repeat;
	font-weight: bold;
	color: #58bf5c;
	zoom: 1;
}

.detailBtn .not-btn .in {
	display: inline-block;
	/display: inline;;
	height: 40px;
	padding-right: 3px;
	background: url(/renovation/img/bg_btn_03_r.png) no-repeat 100% 0;
	zoom: 1;
}

.detailBtn .not-btn .in2 {
	display: inline-block;
	/display: inline;;
	height: 30px;
	padding: 8px 30px 0;
	border-top: solid 1px #58bf5c;
	border-bottom: solid 1px #58bf5c;
	zoom: 1;
}




/* ----------------------------------
.section
---------------------------------- */
.section {
    position: relative;
    width: 860px;
    margin: 0 auto;
	padding: 0 30px;
	color: #fff;
	font-family: 'Noto Sans Japanese', sans-serif;
	z-index: 10;
    -webkit-transform: translate3d(0,0,0);
}

.sectionBg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
	-moz-opacity:0.6;
	filter: alpha(opacity=60);
}







/* ----------------------------------
.lead
---------------------------------- */
.lead {
	text-align:center;
	margin-top: 20px;
	margin-bottom: 35px;
	font-size: 107%;
	font-weight: 100;
}
.safari .lead {
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-stroke: 0.1px;
}



/* ----------------------------------
#pickup
---------------------------------- */
#pickup {
	position: relative;
	padding: 100px 0 70px;
	z-index: 10;
    -webkit-transform: translate3d(0,0,0);
}




/* ----------------------------------
#renovationDigest
---------------------------------- */
#renovationDigest {
	position: relative;
	padding: 50px 0 60px;
	z-index: 10;
    -webkit-transform: translate3d(0,0,0);
}

#renovationDigest .btn1 {
	margin-top: 40px;
}

#renovationDigest .firstBtn {
	margin-bottom: 40px;
}

#renovationDigest .panel .col a {
	display: block;
}

#renovationDigest .panel .col a:hover {
	opacity: 0.5;
	text-decoration: none;
}





/* ----------------------------------
#renovation
---------------------------------- */
#renovation {
	position: relative;
	height: 653px;
	z-index: 8;
    -webkit-transform: translate3d(0,0,0);
}

#renovation .stretchBg {
	position: absolute;
}

.renovationIn {
	position: relative;
    width: 860px;
    margin: 0 auto;
	padding: 80px 30px 70px;
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #fff;
	z-index: 10;
}

#renovation .panel .col a {
	display: block;
}

#renovation .panel .col a:hover {
	opacity: 0.5;
	text-decoration: none;
}




/* ----------------------------------
#news
---------------------------------- */
#news {
	position: relative;
	padding: 80px 0 70px;
	z-index: 10;
    -webkit-transform: translate3d(0,0,0);
}

#news .tabSet {
	text-align:center;
    min-width:708px;
	width: auto !important;
	width: 708px;
	min-height: 47px;
    height: auto !important;
    height: 47px;
	margin: 0 auto;
}

#news .tabSet .tab {
	text-align:center;
	display: inline-block;
    /display: inline;
	width: 226px;
	min-height: 32px;
    height: auto !important;
    height: 32px;
	margin: 0 4px;
	padding-top: 15px;
	background: url(/renovation/img/bg_btn_05.png) no-repeat;
	font-size: 114%;
	font-weight: bold;
	color: #fff;
    zoom: 1;
}

#news .tabSet .cr,
#news .tabSet .tab:hover,
#news .tabSet .tab:active {
	background-image: url(/renovation/img/bg_btn_06.png);
	text-decoration: none;
	color: #019b62;
}

#news .topic {
	border-top: solid 1px #fff;
}

#news .topic .set dl {
	padding: 18px 0 20px;
	background: url(/renovation/img/bg_line_01.png) repeat-x 0 100%;
}

#news .topic .set dl dt {
	float: left;
    padding-right: 10px;
    font-size: 107%;
}

#news .topic .set dl dd {
	text-align: left;
	line-height: 1.8;
	overflow: hidden;
    font-size: 107%;
}

#news .topic .set dl .link {
    margin-bottom: 3px;
	padding: 0 0 0 15px;
	text-align: left;
	line-height: 1.8;
    background: url(/renovation/img/icon_arrow_01.png) no-repeat 3px 5px;
}

#news .topic .set dl dd a {
    color: #fff;
}

#news .topic .set dl dd .pdf {
    display:  inline-block;
    width: 11px;
    height: 16px;
    padding-left: 9px;
    background: url(/renovation/img/icon_pdf_02.png) no-repeat 100% 50%;
    vertical-align: middle;
}







/* ----------------------------------
#related
---------------------------------- */
#related {
	position: relative;
	width: 100%;
	z-index: 10;
    -webkit-transform: translate3d(0,0,0);
}

#related .stretchBg {
	position: absolute;
}


.relatedIn {
	position: relative;
    width: 920px;
    margin: 0 auto;
	padding: 80px 0 70px;
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #fff;
}

.relatedIn .bnrSet p {
	display: inline-block;
    /display: inline;;
	background-color: #fff;
    zoom: 1;
}

.relatedIn .bnrSet a:hover {
	opacity: 0.5;
}

.relatedIn .bnrSet.ptn2 {
	margin-top: 20px;
}

.relatedIn .bnrSet.ptn2 p {
	/*display: block;
	float: left;*/
	width: 452px;
	height: 110px;
}

.relatedIn .bnrSet.ptn2 p:first-child {
	margin-right: 16px;
}

.relatedIn .listSet {
	margin: 20px 0 0;
}

.relatedIn .listSet li {
	display: inline-block;
    /display: inline;;
	margin: 0 28px;
	padding-left: 14px;
	background: url(/renovation/img/icon_arrow_01.png) no-repeat 0;
    zoom: 1;
}

.relatedIn .listSet li a {
	font-size: 107%;
	font-weight: bold;
	color: #fff;
}




/* ----------------------------------
.clearfix
---------------------------------- */
#related .bnrSet:after,
#news .topic .set:after,
.panel:after {
  content: "";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.modelroom_text_line{
	text-align: left;
	margin-right: 68px;
}
.modelroom_text_line_2{
	width: 345.22px;
}